### Name: mul
### Title: SOME SIMPLE ARITHMETIC
### Aliases: mul add pow


### ** Examples


data(srosa)

getunits(srosa)
# Convert to m/s
srosa <- mul(srosa, 1e-9)
plot(srosa, xlim = c(150, 160))

# this is also easy to do using the
# lapply() function
class(srosa)
mode(srosa)

# for all files

m <- function(X){
       X$x <- X$x * 1e-9
       return(X) }
srosa <- lapply(X = srosa, m)

# Or individually:

srosa[[1]]$x <- abs(srosa[[1]]$x)




